body {
  background: #ffffff !important;
}
body {
  background: #777677 !important;
}
.wrapper-boxed {
  max-width: 1240px;
}
.navbar a.active,
.navbar a:hover {
  color: #17a6ef !important;
}
.text-color-primary {
  color: #17a6ef !important;
}
.bg-color-primary {
  background-color: #1A5590;
}
.bg-color-secondary {
  background-color: #b2c81e;
}
.bg-color-tertiary {
  background-color: #38cef9;
}
.btn.btn-color-primary {
  background-color: #1A5590;
}
.ms-layer.btn.sbut1 {
  color: #1A5590;
}
.ms-layer.offerbadge,
.ms-layer.btn.sbut1:hover {
  color: #fff;
  background-color: #3971D3# ;
}
.section-primary {
  background-color: #1A5590;
}
.iconlist.primary li i {
  color: #1A5590;
}
.feature-box-1:hover .iconbox-small,
.feature-box-1:hover .iconbox-tiny,
.feature-box-1.active .iconbox-small,
.feature-box-1.active .iconbox-tiny {
  border: 1px solid #1A5590;
  background-color: #1A5590;
}
.feature-box-2 .price-badge,
.feature-box-3 .offerbadge {
  background-color: #1A5590;
}
.slide-controls-primary .owl-theme .owl-controls .owl-page span,
.pricetable-holder1.active,
.team-holder-1 .image-holder .hover-box,
.footer-social-icons li a:hover,
.btn.btn-bgprimary,
.ms-layer.btn.sbut3,
.feature-box-9 .offerbadge {
  background: #1A5590;
}
.tabstyle-1 .responsive-tabs li a:hover,
.tabstyle-1 .responsive-tabs li.active,
.tabstyle-1 .responsive-tabs li.active a,
.feature-box-5:hover .title,
.feature-box-5.active .title {
  color: #1A5590;
}
.section-overlay.bg-primary {
  background: rgba(23, 166, 239, 0.94);
}
.feature-box-5:hover .iconbox-small,
.feature-box-5:hover .iconbox-tiny,
.feature-box-5.active .iconbox-small,
.feature-box-5.active .iconbox-tiny,
.feature-box-7:hover,
.feature-box-7.active {
  border: 1px solid #17a6ef;
  background-color: #17a6ef;
}
.scrollup {
  background: ##1A5590 url(http://codelayers.net/templates/hostlinea/classic-2/images/scroll-top-arrow.png) no-repeat 15px 16px;
}
.ms-layer.text4 i {
  color: #17a6ef;
}
.pricetable-holder-1.active {
  background-color: #17a6ef;
}
.pricetable-holder-2.active {
  background-color: #17a6ef;
}
.pricetable-holder-2.active .features-list li:nth-child(even) {
  background-color: #17a6ef;
}
.pricetable-active-bg-strip {
  background-color: #17a6ef;
}
.feature-box-11:hover .iconbox-smedium,
.feature-box-11.active .iconbox-smedium {
  background-color: #17a6ef;
  border: 1px solid #17a6ef;
}
.tabstyle-2 .responsive-tabs li a:hover,
.tabstyle-2 .responsive-tabs li.active,
.tabstyle-2 .responsive-tabs li.active a {
  border-right: 1px solid #17a6ef;
  background-color: #17a6ef;
}
.pricetable-holder-3.active {
  background-color: #17a6ef;
}
.pricetable-holder-3.active .features-list li:nth-child(even) {
  background-color: #17a6ef;
}
.domain-search-home-2 #search-submit {
  background-color: #17a6ef;
}
.feature-box-12:hover .text-box,
.feature-box-12.active .text-box {
  background-color: #17a6ef;
  border: 1px solid #17a6ef;
}
a.read-more.dark:hover {
  color: #17a6ef;
}
.pricetable-holder-4.active {
  background-color: #17a6ef;
}
.feature-box-15 .price-badge {
  background-color: #17a6ef;
}
.btn.btn-border:hover.primary {
  border-color: #17a6ef;
  background-color: #17a6ef;
}
.btn.btn-border.primary {
  color: #17a6ef;
  border-color: #17a6ef;
}
.tabstyle-3 .responsive-tabs li a:hover,
.tabstyle-3 .responsive-tabs li.active,
.tabstyle-3 .responsive-tabs li.active a {
  color: #17a6ef;
}
.feature-box-5:hover .iconcircle-small,
.feature-box-5:hover .iconcircle-tiny,
.feature-box-5.active .iconcircle-small,
.feature-box-5.active .iconcircle-tiny {
  border-color: #17a6ef;
  background-color: #17a6ef;
}
.pricetable-holder-5.active {
  background-color: #17a6ef;
}
.pricetable-holder-5.active .features-list li:nth-child(even) {
  background-color: #17a6ef;
}
.feature-box-17 .price-badge {
  background-color: #17a6ef;
}
nav ul li a.active,
nav ul li a:hover {
  color: #17a6ef;
}
#domain-search-holder #searchsubmit {
  background-color: #17a6ef;
}
.feature-box-18:hover .text-box,
.feature-box-18.active .text-box {
  border-color: #17a6ef;
  background-color: #17a6ef;
}
.help-sear-holder #search-btn {
  background-color: #17a6ef;
}
.smart-forms .btn-primary.bgprimary {
  background-color: #17a6ef;
}
.iconbox-dxlarge.color-primary,
.iconbox-xlarge.color-primary,
.iconbox-large.color-primary,
.iconbox-xmedium.color-primary,
.iconbox-medium.color-primary,
.iconbox-smedium.color-primary,
.iconbox-small.color-primary,
.iconbox-tiny.color-primary,
.iconbox-xtiny.color-primary {
  background-color: #17a6ef;
}
.table-style-2 th {
  background: #17a6ef;
}
.post-date-box {
  background-color: #17a6ef;
}
.blog-holder-1 .image-holder .overlay .icon {
  background-color: #17a6ef;
}
.blog-holder-1 .image-holder .overlay .icon:hover {
  color: #17a6ef;
}
.blog-pagenation li a:hover,
.blog-pagenation li a.active {
  border: 1px solid #17a6ef;
  background-color: #17a6ef;
}
.category-links li a:hover,
.category-links li a.active {
  color: #17a6ef;
}
.tags-2 li a:hover,
.tags-2 li a.active {
  border: 1px solid #17a6ef;
  background-color: #17a6ef;
}
.sidebar-posts:hover h6,
.sidebar-posts.active h6 {
  color: #17a6ef;
}
.social-icons-1 li a {
  background-color: #17a6ef;
}
a.loadmore-but {
  background-color: #17a6ef;
}
.cbp-l-filters-button.two .cbp-filter-item.cbp-filter-item-active {
  border-bottom: 2px solid #17a6ef;
}
.cbp-l-filters-button.two .cbp-filter-item:hover {
  color: #17a6ef;
}
.cbp-l-filters-button.two .cbp-filter-counter:before {
  border-top: 4px solid #17a6ef;
}
.cbp-l-filters-button.two .cbp-filter-counter {
  background-color: #17a6ef;
}
.cbp-l-filters-button.three .cbp-filter-item.cbp-filter-item-active {
  color: #17a6ef;
}
#header-2 {
  border-bottom: 1px solid #17a6ef;
}
.error-search-box .input_submit {
  border: 1px solid #17a6ef;
  background-color: #17a6ef;
}
.feature-box-19:hover,
.feature-box-19.active {
  background-color: #17a6ef;
}
.pricetable-holder-6 .price-circle .price {
  color: #17a6ef;
}
.pricetable-holder-6.active {
  background-color: #17a6ef;
}
.feature-box-21:hover,
.feature-box-21.active {
  background-color: #17a6ef;
}
.feature-box-21:hover .arrow-up,
.feature-box-21.active .arrow-up {
  border-bottom: 20px solid #17a6ef;
}
#header {
  margin: 0 auto;
}
